uuid:
  -
    value: 31e2cc65-0b9e-418a-ac49-2e231a395ee0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_87959506_the_blue_waters_of_voidomatis_river_epirus.jpg
uri:
  -
    value: 'public://2019-10/sh_87959506_the_blue_waters_of_voidomatis_river_epirus.jpg'
    url: /sites/default/files/2019-10/sh_87959506_the_blue_waters_of_voidomatis_river_epirus.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 765631
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
